E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gsecret.h File Reference
`#include "gdef.h"`
`#include "gstrings.h"`
`#include "gexception.h"`
`#include <string>`

Go to the source code of this file.

## Classes
class | GAuth::Secret
| Encapsulates a shared secret from the secrets file plus the associated userid. More...

## Namespaces
| GAuth
| SASL authentication classes.